Subject: [Depfis] Nota Sub-Secretaria de Habitat

From: "Dpto. Física" <[email-masked]>
Date: Tue, 4 Oct 2005 02:51:00 -0300

SE TRANSCRIBE A CONTINUACION LA NOTA ENVIADA POR LA SUB-SECRETARIA DE
HABITAT.

                               Buenos Aires, 3 de Octubre de 2005-
Sr.Director de Departamento
S/D

      Me dirijo a Ud. para recordarle la necesidad, por razones de seguridad
de que todo personal docente o no docente que permanezca en la Facultad
después de las 23hs.horario de cierre de las puertas de los edificios, debe
contar con autorización escrita y esta debe ser notificada al Departamento
de Seguridad y Control. Lo mismo para el personal que deba ingresar entre
las 23hs. y las 6hs.del día siguiente.
       Esperando su colaboración, lo saludo atentamente.

                                                    Fdo. Ana Svarc
                                              Sub Secretaria de Habitat